[**@nymproject/mix-fetch**](../globals.md) • **Docs**

***

[@nymproject/mix-fetch](../globals.md) / SetupMixFetchOps

# Type alias: SetupMixFetchOps

> **SetupMixFetchOps**: `MixFetchOpts` & `object`

## Type declaration

### responseBodyConfigMap?

> `optional` **responseBodyConfigMap**: [`ResponseBodyConfigMap`](../interfaces/ResponseBodyConfigMap.md)

## Source

[types.ts:8](https://github.com/nymtech/nym/blob/5065c5579e2c961211276dcdfd8aaa127f29bf26/sdk/typescript/packages/mix-fetch/src/types.ts#L8)
